.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c0be70f1-93cb-edcf-1fea-1237a5fbcbdf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0eaa6577-e54e-0fae-58e1-cb3399aa2de7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-e37cc432-c837-870b-76fd-54afa3e91f8d {
overflow: visible !important;
}
.lfr-layout-structure-item-756cfd37-de7b-7148-b0d3-3be42efedb35 {
overflow: visible !important;
}
.lfr-layout-structure-item-7eec6866-e339-3da4-07bb-9dfa57763b69 {
overflow: visible !important;
}
